PO4AMAN-DISPLAY-PO(1)

NAZWA
po4aman-display-po - wyświetla przetłumaczoną stronę podręcznika zgodnie z plikiem PO

STRESZCZENIE

po4aman-display-po -p PLIK_PO [-m PLIK_GŁÓWNY] [-o OPCJA_PO4A]

OPIS

po4aman-display-po umożliwia tłumaczom sprawdzenie, jak będzie wyświetlona strona podręcznika, którą obecnie tłumaczą.

Strona podręcznika musi być w jednym z formatów obsługiwanych przez moduł man programu po4a i może być podana w linii poleceń lub zainstalowana w systemie.

Strony podręcznika wygenerowane z innych formatów typu DocBook lub POD nie są wspierane. Zobacz po4apod-display-po(1) po odpowiednik tego programu dla dokumentów POD.

OPCJE

-p PLIK_PO
    Plik PO zawierający tłumaczenia.

-m PLIK_GŁÓWNY
    The original man page. It can be the absolute or relative path to the original man page (gzipped or not), the name of the man page or the name and section of the man page (using the man.section format). When the master document is not provided with the -m option, po4aman-display-po tries to find the original man page based on the line reference of the first string in the PO.

-o OPCJA_PO4A
    Opcje przekazywane do po4a-translate(1).

ZOBACZ TAKŻE

po4apod-display-po(1)

AUTOR

Thomas Huriaux